directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Felix Knecht <fel...@apache.org>
Subject Re: [VOTE] Release of ApacheDS 2.0.0-M15
Date Thu, 15 Aug 2013 05:39:14 GMT
As Kiran already mentioned, it builds only with JDK 1.7. Could it be 
that Mavibot was build using JDK 1.7?

Running 
org.apache.directory.server.core.partition.impl.btree.mavibot.MavibotRdnIndexTest
Tests run: 1, Failures: 0, Errors: 1, Skipped: 0, Time elapsed: 0.034 
sec <<< FAILURE! - in 
org.apache.directory.server.core.partition.impl.btree.mavibot.MavibotRdnIndexTest
initializationError(org.apache.directory.server.core.partition.impl.btree.mavibot.MavibotRdnIndexTest)

  Time elapsed: 0.008 sec  <<< ERROR!
java.lang.UnsupportedClassVersionError: 
org/apache/directory/mavibot/btree/RecordManager : Unsupported 
major.minor version 51.0

[X] +1 : release ApacheDS 2.0.0-M15

Regards
Felix

Mime
View raw message